<?php

   include("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("4")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session



$id_cd=$sesion->id;

     

	echo "

	<center><label style='font-size:22px; font-weight:Bold'>CAMBIAR FECHA A ASIGNACION</label>

    <br><br>



	



	<form name=\"Busqueda\" action=\"cambiafecha2.php\" method=\"post\"><br>



	N&uacute;mero de asignaci&oacute;n a modificar : <input type=\"text\" name=\"campo_buscar\" size=\"13\" maxlength=\"13\">

						

							 <input type=\"submit\" value=\"Buscar\" name=\"boton_buscar\">

	</form></center>";



	



	

   



   



?>



